PRODUCT STUDIO
Zdjęcia produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR GSM7352S-200EUS Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
48
Obsługa Power over Ethernet Poe
Hayir
Szukaj IGMP
Technologia okablowania Ethernet miedzianego
Liczba portów SFP/SFP+
2
Wsparcie kontroli Akis
Liczba gniazd modułów SFP
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
LED-y połączenia
Y
GTIN EAN UPC
6064490680856,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
NETGEAR
Marka
NETGEAR
Bezpieczeństwo
CE, Szerokość, UL/cUL, CB, CCC
Czas opóźnienia
2 us
Data dodania do systemu
2009-10-29
Data produkcji
Emisje elektromagnetyczne
CE, Szerokość, FCC Part 15 Class A, VCCI Class A, C-Tick
Filtracja adresu MAC
Ilość głównej linii
6
Klasteryzacja połączeń
Kod produktu
GSM7352S-200EUS
Kolor produktu
Liczba VLAN
Liczba portów SFP-SFP
2
Liczba wierszy
8
Lustrzane odbicie bramy połączenia
Maksymalna prędkość transferu danych
Nazwa produktu
GSM7352S-200
Nazwa produktu
GSM7352S-200
Obsługa MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Obsługa ramek Jumbo
Pamięć flash
Pamięć podręczna paczki
Podszywanie się pod IP
Tak
Poziom hałasu
44 dB
Protokoły Fibre Channel
SNTP, HTTP & HTTPS
Protokoły zarządzania
SNMPv1, v2c, v3, IGMP, DHCP
Protokół połączenia danych
Ethernet, Fast Ethernet, Gigabit Ethernet
Prędkość danych
10/100/1000 Mbps
Seria produktów
Sprzedane rynki
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Stosowalny
Hayir
Technologia połączeń
Przewodowy
Typ klawisza
Waga
Waga imperialna
6,8 kg (15 lbs)
Wymagania zasilania
91,8 W
Wymiary Gxdxy
®